<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'tg', version '2.0'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Гузоштани  нақш';
$string['defaultperiod'] = 'Давомнокии таълим аз рӯи хомӯшӣ';
$string['defaultperiod_help'] = 'Аз рӯи хомӯшӣ, давомнокии вақти таълим аз лаҳзаи номнависии истифодабарданда сар мешавад. Агар хомӯш карда шуда бошад, аз рӯи хомӯшӣ, давомнокии таълим маҳдуд карда намешавад.';
$string['enrolledincourserole'] = 'Ба курси  "{$a->course}" ҳамчун "{$a->role}"номнавис шудааст';
$string['enrolusers'] = 'Ба курс номнавис кардани истифодабарандагон';
$string['manual:config'] = 'Номнависӣ дастӣ танзим карда шавад';
$string['manual:enrol'] = 'Истифодабарандагон ба курсҳо номнавис карда шаванд';
$string['manual:manage'] = 'Идора кардани ба курс номнавис кардани истифодабарандагон';
$string['manual:unenrol'] = 'Аз курс хориҷ кардани истифодабарандагон';
$string['manual:unenrolself'] = 'Аз курс хориҷ кардани худ';
$string['pluginname'] = 'Дохилкунии дастӣ';
$string['pluginname_desc'] = 'Плагини номнависии дастӣ ба курсҳо ба администраторҳо ва муаллимон имкон медиҳад, ки бо истифодаи истиноди мувофиқ дар танзимҳои курс истифодабарандагонро ба курс дастӣ номнавис кунанд. Тавсия дода мешавад, ки ин плагин ба кор андохта шавад, зеро баъзе плагинҳои дигар ба он вобастаанд, масалан, номнависии мустақилона.';
$string['status'] = 'Номнависии дастӣ ба курс иҷозат дода шавад';
$string['status_desc'] = 'Ба истифодабарандагони дохилии ба қайд гирифташуда дастрасӣ ба курс иҷозат дода шавад. Ин параметр бояд дар аксари мавридҳо ба кор андохта шуда бошад.';
$string['status_help'] = 'Ин параметр муайян мекунад, ки оё истифодабарандаи дорои ҳуқуқи мувофиқ, масалан, муаллим, истифодабарандагонро дастӣ дохил карда метавонад (ба воситаи истинод дар нишондодҳои курс).';
$string['statusdisabled'] = 'Хомӯш карда шудааст';
$string['statusenabled'] = 'Ба кор андохта шудааст';
$string['unenrolselfconfirm'] = 'Оё ҳақиқатан мехоҳед худро аз курси "{$a}" хориҷ намоед ?';
$string['unenroluser'] = 'Оё ҳақиқатан мехоҳед истифодабарандаи "{$a->user}"-ро аз курси "{$a->course}" хориҷ намоед?';
$string['unenrolusers'] = 'Истифодабарандагон хориҷ карда шаванд';
$string['wscannotenrol'] = 'Истифодабарандаро дастӣ ба курси дорои id = {$a->courseid} дохил кардан муяссар нашуд';
$string['wsnoinstance'] = 'Тарзи дохилкунии дастӣ нест ё барои курс хомӯш карда шудааст (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Шумо ҳақ надоред  ({$a->roleid}) ба истифодабаранда ({$a->userid}) дар ин курс ({$a->courseid} нақш таъйин намоед).';
