<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'tg', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Вариант(ҳо)и ҷавоб(ҳо) илова карда шавад {no}';
$string['answerhowmany'] = 'Як ё якчанд ҷавоб?';
$string['answernumbering'] = 'Оё вариантҳои ҷавобҳо рақамгузорӣ шаванд?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Рақамгузорӣ карда нашавад';
$string['answersingleno'] = 'Якчанд ҷавоб имконпазир аст';
$string['answersingleyes'] = 'Танҳо як ҷавоб';
$string['choiceno'] = 'Варианти ҷавоби {$a}';
$string['choices'] = 'Вариантҳои мавҷуда';
$string['clozeaid'] = 'Калимаи партофташударо ворид намоед';
$string['correctfeedback'] = 'Барои дилхоҳ ҷавоби дуруст';
$string['errfractionsaddwrong'] = 'Вариантҳои интихобшудаи ҷавоб 100%-ро ташкил намедиҳанд. Онҳо {$a}%-ро ташкил медиҳанд';
$string['errfractionsnomax'] = 'Яке аз вариантҳои ҷавоб бояд 100%-ро ташкил диҳад, то ки саволро баҳо додан имконпазир гардад.';
$string['feedback'] = 'Тафсир';
$string['fillouttwochoices'] = 'Шумо бояд ақаллан ду варианти ҷавобро интихоб намоед. Вариантҳои пурнашуда истифода намешаванд.';
$string['fractionsaddwrong'] = 'Баҳоҳои мусбате ки Шумо интихоб кардаед, дар якҷоягӣ 100 %-ро ташкил намедиҳанд.<br /> Ба ҷои ин онҳо {$a} %-ро ташкил медиҳанд. <br />Оё ба таҳрири ин савол бозгаштан лозим аст?';
$string['fractionsnomax'] = 'Яке аз ҷавобҳо бояд ба андозаи 100 % баҳо дода шавад.<br />Оё ба таҳрири ин савол бозгаштан лозим аст?';
$string['incorrectfeedback'] = 'Барои дилхоҳ ҷавоби нодуруст';
$string['notenoughanswers'] = 'Ин навъи савол ақаллан {$a} ҷавоб(ҳо) металабад';
$string['overallcorrectfeedback'] = 'Тақриз барои дилхоҳ ҷавоби дуруст';
$string['overallfeedback'] = 'Тақризи умумӣ';
$string['overallincorrectfeedback'] = 'Тақриз барои дилхоҳ ҷавоби нодуруст';
$string['overallpartiallycorrectfeedback'] = 'Тақриз барои дилхоҳ ҷавоби қисман дуруст';
$string['partiallycorrectfeedback'] = 'Барои дилхоҳ ҷавоби қисман дуруст';
$string['shuffleanswers'] = 'Тартиби тасодуфии ҷавобҳо';
$string['singleanswer'] = 'Як ҷавобро интихоб намоед';
