<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'tg', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Иттилооти махсусро оиди навъи савол бор кардан ғайриимкон аст';
$string['essayonly'] = 'Саволҳои навбатӣ баҳодиҳии дастиро металабанд';
$string['graded'] = '(баҳо дода шудааст)';
$string['gradenextungraded'] = '{$a} кӯшишҳои баҳо доданашудаи навбатӣ баҳо дода шаванд';
$string['gradeungraded'] = 'Ҳамаи {$a} кӯшишҳои баҳо доданашуда баҳо дода шаванд';
$string['grading'] = 'Баҳодиҳии дастӣ';
$string['gradingall'] = 'Ҳамаи кӯшишҳо барои ин савол: {$a}.';
$string['gradingattempt'] = 'Кӯшиши рақами {$a->attempt} донишҷӯи {$a->fullname}.';
$string['gradingnextungraded'] = '{$a} кӯшишҳои зерини баҳо доданашуда';
$string['gradingnotallowed'] = 'Шумо ҳақ надоред ҷавобҳои ин тестро дастӣ баҳо диҳед';
$string['gradingreport'] = 'Ҳисобот оиди дастӣ баҳо додашудаҳо';
$string['gradingungraded'] = '{$a} кӯшишҳои баҳо доданашуда';
$string['gradinguser'] = 'Кӯшишҳо барои {$a}';
$string['invalidattemptid'] = 'Кӯшише бо чунин ID вуҷуд надорад';
$string['invalidquestionid'] = 'Саволи баҳо додашаванда бо id {$a} ёфт нашуд';
$string['questiontitle'] = 'Саволи {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} аз {$a->totalattempts} кӯшишҳо {$a->openspan} баҳо дода шудааст{$a->closespan}).';
