<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'tg', version '2.0'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aмалҳо';
$string['add'] = 'Сабт илова карда шавад';
$string['addcomment'] = 'Тафсир илова карда шавад';
$string['addtemplate'] = 'Қолаби иловакунӣ';
$string['advancedsearch'] = 'Ҷустуҷӯи васеъкардашуда';
$string['alttext'] = 'Матни алтернативӣ';
$string['approve'] = 'Тасдиқ карда шавад';
$string['ascending'] = 'Аз рӯи афзуншавӣ';
$string['asearchtemplate'] = 'Қолаби васеъкардашудаи ҷустуҷӯ';
$string['atmaxentry'] = 'Шумо миқдори камтарини иҷозатдодашудаи сабтҳоро илова намудед!';
$string['authorfirstname'] = 'Номи муаллиф';
$string['authorlastname'] = 'Фамилияи муаллиф';
$string['autogenallforms'] = 'ҳамаи қолабҳо аз рӯи хомӯшӣ ҳосил карда шаванд';
$string['autolinkurl'] = 'Автоматӣ истинод карда шавад';
$string['availablefromdate'] = 'Дастрас аст аз';
$string['availabletags'] = 'Тегҳои дастрас';
$string['availabletags_help'] = 'Тегҳо - дар қолаб ҷо ба ҷо гузоштани  базаи маълумотҳо аст, ки  ҳангоми дида баромадан ё таҳрир кардан онҳо бо унсурҳои додашуда ё дигар иваз карда мешаванд, масалан, бо кнопкаи таҳрир. Майдонҳо бояд формати зеринро дошта бошанд: [[НомиМайдон]]. Ҳамаи дигар тегҳо формати ##КадомЯкТег##-ро доранд. Дар қолаби ҳозира танҳо тегҳо аз рӯйхати "Тегҳои дастрас" истифода шуда метавонанд.';
$string['availabletodate'] = 'Дастрас аст то';
$string['blank'] = 'Холӣ аст';
$string['buttons'] = 'Амалҳо';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cancel'] = 'Бекор карда шавад';
$string['cannotunziptopreset'] = 'ба феҳристи додашуда кушодан ғайриимкон аст';
$string['checkbox'] = 'Байрақчаҳо';
$string['chooseexportfields'] = 'Майдонҳоеро ки экспорт кардан мехоҳед, интихоб намоед:';
$string['chooseexportformat'] = 'Форматеро, ки ба он экспорт кардан мехоҳед, интихоб намоед:';
$string['chooseorupload'] = 'Файлро интихоб намоед';
$string['columns'] = 'сутунҳо';
$string['comment'] = 'Тафсир';
$string['commentdeleted'] = 'Тафсир дур карда шудааст';
$string['commentempty'] = 'Тафсир холӣ буд';
$string['comments'] = 'Тафсирҳо';
$string['commentsaved'] = 'Тафсир нигоҳ дошта шудааст';
$string['commentsn'] = '{$a} тафсирҳо';
$string['configenablerssfeeds'] = 'Параметри ба кор надохташуда имкон медиҳад, ки  RSS-наворҳо барои ҳамаи базаҳои маълумотҳо фиристода шаванд. Ба Шумо лозим меояд, ки инро барои ҳар як базаи маълумотҳо дастӣ танзим намоед.';
$string['confirmdeletefield'] = 'Шумо ин майдонро нест кардан мехоҳед, оё боварӣ доред?';
$string['confirmdeleterecord'] = 'Оё боварӣ доред, ки ин сабтро нест кардан мехоҳед?';
$string['csstemplate'] = 'Қолаби CSS';
$string['csvfile'] = 'CSV файл';
$string['csvimport'] = 'Импорти CSV файл';
$string['csvimport_help'] = 'Сабтҳоро ба файли оддии матнӣ бо рӯйхати номҳои майдонҳо дар сатри якум импорт кардан мумкин аст. Маълумотҳо дар сатрҳои минбаъда ҷойгир мешаванд, як сабт дар як сатр.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> text with selected delimiter:';
$string['data:approve'] = 'Сабтҳои тасдиқнашуда тасдиқ карда шаванд';
$string['data:comment'] = 'Тафсир карда шавад';
$string['data:managecomments'] = 'Идора кардани тафсирҳо';
$string['data:manageentries'] = 'Идора кардани сабтҳо';
$string['data:managetemplates'] = 'Идора кардани қолабҳо';
$string['data:manageuserpresets'] = 'Идоракунии танзимҳои қолабҳо';
$string['data:rate'] = 'Сабтҳо баҳо дода шаванд';
$string['data:readentry'] = 'Сабтҳо хонда шаванд';
$string['data:writeentry'] = 'Сабтҳо карда шаванд';
$string['date'] = 'Таърихи рӯз';
$string['dateentered'] = 'Таърихи рӯзи иловакунӣ';
$string['defaultfielddelimiter'] = '(аз рӯи хомӯшӣ - вергул)';
$string['defaultfieldenclosure'] = '(аз рӯи хомӯшӣ - не)';
$string['defaultsortfield'] = 'Майдони ба навъҳо ҷудокунӣ аз рӯи хомӯшӣ';
$string['delete'] = 'Нест карда шавад';
$string['deleteallentries'] = 'Ҳамаи сабтҳо нест карда шаванд';
$string['deletecomment'] = 'Оё боварӣ доред, ки ин тафсирро нест кардан мехоҳед?';
$string['deleted'] = 'нест карда шуд';
$string['deletefield'] = 'Майдони мавҷуда нест карда шавад';
$string['deletenotenrolled'] = 'Сабтҳои истифодабарандагони бе нақш нест карда шаванд';
$string['deletewarning'] = 'Оё боварӣ доред, ки ин дастгоҳро нест кардан мехоҳед?';
$string['descending'] = 'Аз рӯ камшавӣ';
$string['directorynotapreset'] = '{$a->directory} ёфт нашуд: файлҳои ғоиб: {$a->missing_files}';
$string['download'] = 'Гирифта шавад';
$string['edit'] = 'Таҳрир карда шавад';
$string['editcomment'] = 'Тафсир таҳрир карда шавад';
$string['editentry'] = 'Сабт таҳрир карда шавад';
$string['editordisable'] = 'Муҳаррир хомӯш карда шавад';
$string['editorenable'] = 'Муҳаррир ба кор дароварда шавад';
$string['emptyadd'] = 'Қолаби иловакунӣ холӣ аст, шакл аз рӯи хомӯшӣ ҳосил карда мешавад...';
$string['emptyaddform'] = 'Шумо ҳеҷ як майдонро пур накардед';
$string['entries'] = 'Сабтҳо';
$string['entrieslefttoadd'] = 'Шумо бояд боз {$a->entriesleft}илова кунед, то имкон дошта бошед, ки сабтҳои иштирокчиёни дигарро бинед';
$string['entry'] = 'Сабт';
$string['entrysaved'] = 'Сабти Шумо маҳфуз дошта шудааст';
$string['errormustbeteacher'] = 'Шумо бояд муаллим бошед, то ки бо ин саҳифа кор кунед!';
$string['example'] = 'Намунаи модули Базаи маълумотҳо';
$string['excel'] = 'Excel';
$string['export'] = 'Экспорт карда шавад';
$string['exportaszip'] = 'Ба ZIP экспорт карда шавад';
$string['exportaszip_help'] = '<p>Ин имконият ба Шумо имкон медиҳад, ки қолабҳоро ба компютер гиред, ва онҳоро баъд  бо импорт аз ZIP-архив ба базаи маълумотҳо бор карда метавонед.</p>';
$string['exportedtozip'] = 'Ба ZIP-и муваққатӣ экспорт карда шуд ...';
$string['failedpresetdelete'] = 'Хатои нест кардани ҷойгиркунии пешакӣ!';
$string['fieldadded'] = 'Майдон илова карда шудааст';
$string['fieldallowautolink'] = 'Пайвасткунии автоматӣ иҷозат дода шавад';
$string['fielddeleted'] = 'Майдон нест карда шудааст';
$string['fielddelimiter'] = 'Ҷудокунандаи майдонҳо';
$string['fielddescription'] = 'Тасвири майдон';
$string['fieldenclosure'] = 'Аломати охири майдон';
$string['fieldheight'] = 'Баландӣ';
$string['fieldheightlistview'] = 'Баландӣ дар дида баромадани рӯйхат';
$string['fieldheightsingleview'] = 'Баландӣ дар дида баромадани яктогӣ сабт';
$string['fieldids'] = 'ID майдонҳо';
$string['fieldmappings'] = 'Инъикоси майдонҳо';
$string['fieldmappings_help'] = '<h2>Ҷойгиршавии майдонҳо</h2>
<p> Ин меню ба Шумо имкон медиҳад, ки маълумотҳоро аз базаи ваҷудаи маълумотҳо маҳфуз доред. Барои дар майдони нав маҳфуз доштани маълумотҳо Шумо бояд нишондиҳандаро дар майдони нав аз рӯйхати маълумотҳо интихоб намоед. Ҳама гуна майдонро холӣ, бе маълумот гузоштан мумкин аст. Ҳама гуна майдони кӯҳна, ки дар майдони нав инъикос наёфтааст, аз даст меравад ва ҳамаи маълумотҳо нест мешаванд. </p>
Шумо метавонед фақат майдонҳои ҳамон навъро интихоб намоед, ҳамин тариқ ҳар як майдони берун меомада майдонҳои гуногун хоҳад дошт. Кӯшиш накунед, ки як майдони кӯнато ба зиёд аз як майдони нав инъикос кунонед.
</p>';
$string['fieldname'] = 'Номи майдон';
$string['fieldoptions'] = 'Интихобҳо (яктогӣ дар ҳар як сатр)';
$string['fields'] = 'Майдонҳо';
$string['fieldupdated'] = 'Майдон навсозӣ карда шуд';
$string['fieldwidth'] = 'Васеӣ';
$string['fieldwidthlistview'] = 'Васеӣ дар дида баромадани рӯйхат';
$string['fieldwidthsingleview'] = 'Васеӣ дар дида баромадани яктогӣ сабт';
$string['file'] = 'Файл';
$string['filesnotgenerated'] = 'На ҳамаи файлҳо бунёд карда шудаанд: {$a}';
$string['filtername'] = 'Пайвасткунии автоматии базаи маълумотҳо';
$string['footer'] = 'Колонтитули поёнӣ';
$string['forcelinkname'] = 'Номи маҷбурӣ барои истинод';
$string['foundnorecords'] = 'Ҳеҷ як сабт ёфт нашуд (<a href="{$a->reseturl}"> Филтрҳо ба ҳолати пештара баргардонда шаванд</a>)';
$string['foundrecords'] = 'Сабтҳо ёфт шуданд: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Филтрҳо ба ҳолати пештара баргардонда шаванд</a>)';
$string['fromfile'] = 'Аз ZIP-архив импорт карда шавад';
$string['fromfile_help'] = 'Функсияи импорт аз ZIP-архив имкон медиҳад, ки маълумотҳои қолабҳо ва майдонҳо аз  ZIP-файл аз назар гузаронда шуда, бор карда шаванд.';
$string['header'] = 'Сарлавҳа';
$string['headeraddtemplate'] = 'Муайянкунии интерфейси таҳрири сабтҳо';
$string['headerasearchtemplate'] = 'Интерфейси Ҷустуҷӯи васеъкардашуда муайян карда шавад';
$string['headercsstemplate'] = 'Муайян кардани CSS услубҳои маҳаллӣ барои қолабҳо';
$string['headerjstemplate'] = 'Муайян кардани функсияҳои Javascript, ки барои дигар қолабҳо истифода хоҳанд шуд';
$string['headerlisttemplate'] = 'Муайянкунии интерфейси дида баромадани рӯйхати сабтҳо';
$string['headerrsstemplate'] = 'Муайян кардани сохтори RSS-навор';
$string['headersingletemplate'] = 'Муайян кардани интерфейси дида баромадани яктогӣ сабт';
$string['importentries'] = 'Импорти сабтҳо';
$string['insufficiententries'] = 'барои дида баромадани базаи маълумотҳо сабтҳои бештар илова кардан даркор аст';
$string['invalidfieldname'] = 'Илтимос, барои ин майдон номи дигар интихоб намоед';
$string['invalidurl'] = 'Шумо адреси нодурустро зикр намудед';
$string['jstemplate'] = 'Қолаби Javascript';
$string['latitude'] = 'Васеӣ';
$string['latlong'] = 'Васеӣ/дарозӣ';
$string['latlongdownloadallhint'] = 'Ҳамаи сабтҳо дар формати KML бор карда шаванд';
$string['latlongkmllabelling'] = 'Навъи аломатгузории сабтҳо дар KML файлҳо (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Ҳосилкунии автоматии истинодҳо барои сервисҳо';
$string['list'] = 'Дида баромадани рӯйхат';
$string['listtemplate'] = 'Қолаби рӯйхат';
$string['longitude'] = 'Дарозӣ';
$string['mapnewfield'] = 'Майдони нав бунёд карда шавад';
$string['mappingwarning'] = 'Ҳамаи майдонҳои кӯҳна, ки бо майдонҳои нав муқоиса карда нашудаанд, ҳамроҳи маълумотҳо нест карда мешаванд.';
$string['maxentries'] = 'Миқдори бештарини сабтҳо';
$string['maxentries_help'] = '<h2>Миқдори бештарини сабтҳо</h2>
<p> Миқдори бештарини сабтҳо, ки барои иштирокчӣ иҷозат дода шудаанд. </p>';
$string['maxsize'] = 'Андозаи бештарин';
$string['menu'] = 'Меню';
$string['menuchoose'] = 'Интихоб карда шавад...';
$string['modulename'] = 'Базаи маълумотҳо';
$string['modulenameplural'] = 'Базаҳои маълумотҳо';
$string['more'] = 'Дида баромадани сабт';
$string['moreurl'] = 'Адреси сабт';
$string['multientry'] = 'Сабтҳои такроршаванда';
$string['multimenu'] = 'Меню (интихоби якчандто)';
$string['multipletags'] = 'Тегҳои такроршаванда ёфт шудаанд! Қолаб маҳфуз дошта нашудааст';
$string['namecheckbox'] = 'Майдони "Байрақчаҳо"';
$string['namedate'] = 'Майдони "Таърихи рӯз"';
$string['namefile'] = 'Майдони "Файл"';
$string['namelatlong'] = 'Майдони "Васеӣ/Дарозӣ"';
$string['namemenu'] = 'Майдони "Меню"';
$string['namemultimenu'] = 'Майдони "Меню (интихоби якчандто)"';
$string['namenumber'] = 'Майдони "Адад"';
$string['namepicture'] = 'Майдони "Тасвир"';
$string['nameradiobutton'] = 'Майдони "Калидҳои тағйирдиҳӣ"';
$string['nametext'] = 'Майдони матн';
$string['nametextarea'] = 'Соҳаи матн';
$string['nameurl'] = 'Майдони "Гиперистинод"';
$string['newentry'] = 'Сабти нав';
$string['newfield'] = 'Майдони нав бунёд карда шавад';
$string['newfield_help'] = 'Майдонҳо барои ворид намудани маълумот муқаррар шудаанд. Ҳар як сабт дар унсури курс "Базаи маълумотҳо" аз якчанд майдонҳои навъҳояшон гуногун иборат аст. Агар навъи майдони "Таърихи рӯз" интихоб шавад, иштирокчиён метавонанд сол, моҳ, ва рӯзро аз рӯйхат интихоб намоянд. Агар навъи "Тасвир" ишора шавад, иштирокчиён метавонанд тасвирро бор кунанд. Ва агар навъи "Байрақчаҳо" ишора шавад, имконият пайдо мешавад, ки аз вариантҳои зикршуда як ё якчандто интихоб шавад.
Ҳар як майдон дар базаи маълумотҳо бояд номи нотакрор дошта бошад. Тасвири майдон ҳатмӣ нест.';
$string['noaccess'] = 'Шумо ба ин саҳифа дастрасӣ надоред';
$string['nofieldindatabase'] = 'Барои ин Базаи маълумотҳо ҳеҷ як майдон муайян карда нашудааст';
$string['nolisttemplate'] = 'Қолаби рӯйхат ҳанӯз муайян карда нашудааст';
$string['nomatch'] = 'Сабтҳои мувофиқаткунанда ёфт нашуданд!';
$string['nomaximum'] = 'Максимум муайян карда нашудааст';
$string['norecords'] = 'Дар базаи маълумотҳо сабтҳо нетанд';
$string['nosingletemplate'] = 'Қолаби як сабт ҳанӯз муайян нашудааст';
$string['number'] = 'Адад';
$string['numberrssarticles'] = 'RSS навор';
$string['numnotapproved'] = 'Тасдиқро интизор аст';
$string['numrecords'] = '<strong>{$a}</strong> сабтҳо';
$string['optionaldescription'] = 'Тавсифи мухтасар (ҳатмӣ нест)';
$string['optionalfilename'] = 'Номи файл (ҳатмӣ нест)';
$string['pagesize'] = 'Сабтҳо дар саҳифа';
$string['participants'] = 'Иштирокчиён';
$string['picture'] = 'Тасвир';
$string['pleaseaddsome'] = 'Илтимос, бо ёрии менюи дар зер буда майдонҳо бунёд намоед ё <a href="{$a}">яке аз ҷойгиркуниҳои пешакӣ муқарраршударо интихоб намоед</a>.';
$string['pluginname'] = 'Базаи маълумотҳо';
$string['presets'] = 'Ҷойгиркуниҳои пешакӣ муқарраршуда';
$string['radiobutton'] = 'Калидҳои тағйирдиҳӣ';
$string['recordapproved'] = 'Сабт тасдиқ карда шудааст';
$string['recorddeleted'] = 'Сабт дур карда шудааст';
$string['recordsnotsaved'] = 'Ҳеҷ як сабт маҳфуз дошта нашудааст. Илтимос, формати файли боршавандаро тафтиш кунед';
$string['recordssaved'] = 'сабтҳо маҳфуз дошта шудаанд';
$string['requireapproval'] = 'Тасдиқ лозим аст?';
$string['requireapproval_help'] = '<h2>Талаби тасдиқ кардан</h2><p>Оё  муаллим пеш аз он ки сабтҳоро ба донишҷӯён диҳад, бояд онҳоро тафтиш кунад? Ин барои филтркунии мӯҳтавои бефоида қулай аст.</p>';
$string['requiredentries'] = 'Сабтҳо талаб карда мешаванд';
$string['requiredentries_help'] = '<p>Миқдори даркории сабтҳо бояд тасдиқ карда шавад. Ҳангоме ки истифодабаранда ба миқдори даркории сабтҳо мерасад, огоҳ карда мешавад.</p>

<p>Агар истифодабаранда миқдори даркории сабтҳоро пешкаш накунад, фаъолият маҳдуд мешавад.</p>';
$string['requiredentriestoview'] = 'Талаби сабтҳо пеш аз иҷозати дида баромадан';
$string['requiredentriestoview_help'] = '<h2>Талаби сабтҳо пеш аз дида баромадани База</h2>

<p>Миқдори сабтҳои худ, ки иштирокчӣ бояд кунад, пеш аз он ки дида баромадани ҳама гуна сабтҳои ин базаи маълумотҳо барояш иҷозат дода шавад.</p>';
$string['resettemplate'] = 'Қолаб партофта шавад';
$string['rows'] = 'сатрҳо';
$string['rsstemplate'] = 'Қолаби RSS';
$string['rsstitletemplate'] = 'Қолаби RSS сарлавҳа';
$string['save'] = 'Маҳфуз дошта шавад';
$string['saveandadd'] = 'Маҳфуз дошта, боз илова карда шавад';
$string['saveandview'] = 'Маҳфуз дошта, дида баромадан';
$string['saveaspreset'] = 'Ҳамчун ҷойгиркунии пешакӣ муқарраршуда маҳфуз дошта шавад';
$string['saveaspreset_help'] = '<h2>Маҳфуз доштани масолеҳ</h2>
<p>Ин имконият қолабро ҳамчун масолеҳ бо танзимҳои пешакӣ маҳфуз медорад, ки онҳоро ҳар кас дар сомона истифода бурда метавонад. Оҳо дар рӯйхати масолеҳ дастрас ҳастанд. Шумо метавонед онҳоро дар вақти дилхоҳ дур кунед.</p>';
$string['savesettings'] = 'Танзимҳо маҳфуз дошта шаванд';
$string['savetemplate'] = 'Қолаб маҳфуз дошта шавад';
$string['single'] = 'Яктогӣ сабтро дида баромадан';
$string['singletemplate'] = 'Қолаби як сабт';
$string['teachersandstudents'] = '<strong>{$a->teachers}</strong> и <strong>{$a->students}</strong>';
$string['templates'] = 'Қолабҳо';
$string['templatesaved'] = 'Қолаб маҳфуз дошта шудааст';
$string['text'] = 'Майдони матн';
$string['textarea'] = 'Соҳаи матн';
$string['type'] = 'Навъи майдон';
$string['updatefield'] = 'Майдони мавҷуда навсозӣ карда шавад';
$string['uploadfile'] = 'Файл бор карда шавад';
$string['uploadrecords'] = 'Сабтҳо аз файл бор карда шаванд';
$string['uploadrecords_help'] = 'Сабтҳоро аз файли матнӣ бор кардан мумкин аст. Формати файл бояд чунин намуд дошта бошад:

* Ҳар як сатр як сабтро дар бар мегирад
* Ҳар як сабт - қатори маълумотҳоест, ки бо вергул ҷудо карда шудаанд (ё бо дигар ҷудокунандаҳо)
* Сабти якум рӯйхати номҳои майдонҳоро дар бар мегирад, ки формати сабтҳои боқимондаи файлро муайян мекунанд. Ҳар як майдони ҳар сабт бо аломатҳое ҷудо карда шудааст, ки майдонҳоро ҷудо мекунанд. Одатан инро бе дигаргунӣ гузоштан мумкин аст.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Гиперистинод';
$string['usestandard'] = 'Ҷойгиркунии пешакӣ муқарраршуда истифода шавад';
$string['usestandard_help'] = '<h2>Истифодаи масолеҳ</h2>
<p>
Ин шаблон барои истифода дар тамоми сомона дастрас аст.</p>
<p>
Агар онро бо истифодаи тугмаи "Ҳамчун масолеҳ маҳфуз дошта шавад" ба китобхона илова карда бошед, дертар онро нест карда метавонед.
</p>';
$string['viewfromdate'] = 'Дида баромадан мумкин аст аз';
$string['viewtodate'] = 'Дида баромадан мумкин аст то';
