<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'tg', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = '{no} вариант(ҳо)и ҷавоб(ҳо) илова карда шаванд';
$string['addmoreunitblanks'] = '{no} воҳид(ҳо)и ченкунӣ илова карда шаванд';
$string['answerno'] = 'Варианти ҷавоби {$a}';
$string['errornomultiplier'] = 'Шумо бояд зарбкунандаро барои ин воҳидҳои ченкунӣ зикр намоед.';
$string['errorrepeatedunit'] = 'Ду воҳиди ченкунӣ бо як ном буда наметавонанд.';
$string['noneditableunittext'] = 'Барои Андозадории 1 матн НЕСТ';
$string['nonvalidcharactersinnumber'] = 'Адад аломатҳои нодуруст дорад';
$string['notenoughanswers'] = 'Шумо бояд камаш як варианти ҷавоб ворид намоед.';
$string['nounitdisplay'] = 'Воҳиди ченкунӣ баҳо дода нашавад';
$string['numericalmultiplier'] = 'Зарбкунанда';
$string['numericalmultiplier_help'] = 'Зарбкунанда - коэффисиент мебошад, ки ҷавоби ададии дуруст ба он зарб зада мешавад.

Воҳиди якум аз рӯи хомӯшӣ зарбкунандаи 1-ро дорад. Ҳамин тариқ, агар ҷавоби ададии дуруст - "5500" бошад ва ҳамчун аввалин воҳиди ченкунӣ нишондиҳандаи "Вт"дода шуда бошад, ки аз рӯи хомӯшӣ зарбкунандаи 10-ро дорад, пас ҷавоби дуруст "5500 Вт" мешавад.

Агар воҳиди ченкунии "кВт" бо зарбкунанда 0,001 илова карда шавад, пас ҷавоби дурусти "5,5 кВт"илова карда мешавад. Ин маънои онро дорад, ки ҳар ду ҷавоб "5500 Вт" ва "5,5 кВт" дуруст ҳисобида хоҳанд шуд.

Аҳамият диҳед, ки ноаниқии имконпазир низ зарб зада мешавад, яъне ноаниқӣ ба андозаи 100 Вт ба ноаниқии 0,1 кВт табдил меёбад.';
$string['selectunit'] = 'Воҳиди ченкунӣ интихоб намоед';
$string['selectunits'] = 'Воҳидҳои ченкунӣ интихоб намоед';
$string['unitappliedpenalty'] = 'Ин баҳо ҷаримаро ба андозаи {$a} барои воҳиди ченкунии нодуруст дар бар мегирад.';
$string['unitedit'] = 'Воҳиди ченкунӣ таҳрир карда шавад';
$string['unithdr'] = 'Воҳиди ченкунӣ "{$a}"';
$string['unitmandatory'] = 'Ҳатман';
$string['unitmandatory_help'] = '* Ҷавоб бо назардошти андозадории воридкардашуда баҳо дода мешавад.

* Агар майдони андозанокӣ холӣ бошад, ҷарима истифода мешавад';
$string['unitoptional'] = 'Воҳиди ғайриҳатмии ченкунӣ';
$string['unitoptional_help'] = '* Агар майдони воҳидҳои ченкунӣ холӣ набошад, ҷавоб бо назардошти ин воҳидҳои ченкунӣ баҳо дода мешавад.

* Агар воҳиди ченкуниии нодуруст ё номаълум зикр шуда бошад, ҷавоб нодуруст ҳисобида мешавад.';
$string['unitpenalty'] = 'Ҷарима барои воҳиди ченкунӣ';
$string['validnumberformats'] = 'Форматҳои имконпазири ададҳо';
