<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'tg', version '2.0'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Васеии сутуни блокҳо';
$string['blockcontentbgc'] = 'Ранги заминаи мӯҳтавои блокҳо.';
$string['blockcontentbgcdesc'] = 'Ин параметр ранги заминаи мӯҳтавои блокҳоро муқаррар мекунад.';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Мавзӯи ороиши "Formal White"</h2> <img src="formal_white/pix/screenshot.gif" /> <h3>Форуми муҳокимаи мавзӯъҳои ороиш:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Таълифкунандагони мавзӯъҳои ороиш:</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Ҳуҷҷатҳо оиди истифодаи мавзӯъҳои ороиш:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Оиди хато хабар дода шавад:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Оиди мавзӯи ороиш</h2> <p>Мавзӯи "Formal White" бо се сутуни васеияшон тағйирёбанда ба Moodle 2 аз версияи 1.X гузаронда шудааст.</p> <h2>Тағйирот</h2> <p>Ин мавзӯъ дар ду мавзӯъ - "Base" ва "Canvas" асос ёфтааст, ҳар ду мавзӯъҳои волидӣ ба ҳастаи Moodle дохил мешаванд. Агар ин мавзӯъро тағйир додан хоҳед, тавсия дода мешавад, ки онро ба папкае бо номи дигар нусхабардорӣ намоед, ва дар он ҷо тағйирот ворид намоед. Ин имкон медиҳад, ки мавзӯи тағйирёфта ҳангоми навсозиҳои ояндаи Moodle аз сабти такрорӣ ҳифз карда шавад. Илова ба ин, дар ин маврид дар Шумо файлҳои аслӣ боқӣ мемонанд, то ки дар мавриди вайрон шудани чизе онҳоро истифода бурда тавонед. Маълумоти муфассалтарро оиди тағйирдиҳии мавзӯъ дар <a href="http://docs.moodle.org/en/Theme">Ҳуҷҷатҳои Moodle</a>ёфтан мумкин аст.</p> <h2>Таълифкунандагон</h2> <p>Ин мавзӯъ аз ҷониби MediaTouch 2000 таълиф шудааст ва дастгирӣ карда мешавад. </p> <h2>Иҷозатнома</h2> <p>Ин ва ҳамаи дигар мавзӯъҳое ки ба ҳастаи Moodle дохил карда шудаанд, ба шарти иҷозатнома <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>. </div> </div> паҳн карда мешаванд';
$string['configtitle'] = 'Мавзӯи ороиши "Formal white"';
$string['customcss'] = 'CSS-ҳои истифодабарандавӣ';
$string['fontsizereference'] = 'Андозаи шрифт';
$string['fontsizereferencedesc'] = 'Ин параметр имкон медиҳад, ки андозаи шрифт аз рӯи хомӯшӣ барои ин мавзӯъ муқаррар карда шавад. Муқаррар кардани андозаи бештар аз 13px тавсия дода намешавад, зеро мавридҳое маълуманд, ки ин боиси мушкилоти инъикос кардани баъзе блокҳо мегардид.';
$string['footnote'] = 'Поварақ';
$string['footnotedesc'] = 'Ин матн дар қисми поёнии ҳар як саҳифа инъикос хоҳад ёфт.';
$string['headerbgc'] = 'Ранги заминаи сарлавҳаҳои блокҳо';
$string['headerbgcdesc'] = 'Параметр рангу заминаи сарлавҳаҳои блокҳоро барои ин мавзӯъ муқаррар мекунад.';
$string['lblockcolumnbgc'] = 'Ранги заминаи сутуни чап';
$string['lblockcolumnbgcdesc'] = 'Параметр ранги заминаи сутуни чапро барои ин мавзӯъ муқаррар мекунад.';
$string['noframe'] = 'Намуди зоҳирӣ ҳамчун дар "Formal white 1.9"';
$string['noframedesc'] = 'Ин параметрро интихоб намоед, то ки намуди саҳифаи Moodle чун дар Moodle 1 бошад.*, бе чаҳорчӯба.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Ранги заминаи сутуни рост';
$string['region-side-post'] = 'Аз рост';
$string['region-side-pre'] = 'Аз чап';
